USE COWS
GO

ALTER TABLE dbo.SDE_OPPTNTY_PRDCT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SDE_PRDCT_TYPE WITH (TABLOCKX)
GO

INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (1, 'IP Defender', 'Managed Distributed Denial of Service (DDOS) Mitigation', 1, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (2, 'Premise Firewalls', 'Cisco ASA (Firewall ONLY) or Fortinet FortiGate', 2, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (3, 'Intrusion Detection Services (IDS)', 'Fortinet based', 3, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (4, 'Unified Threat Management (UTM)', 'Unified Threat Management UTM (FW/IDS/AV/AntiMalware/ATP/etc) via Fortinet Fortigate CPE Appliance', 4, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (5, 'Certificates', 'Entrust PKI Certificates [Managed Authentication]', 5, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (6, 'Strong Authentication', 'SafeNet Two-Factor Tokens [Managed Authentication]', 6, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (7, 'URL\Content Filtering and Proxy', 'Blue Coat CPE Based [Network based ScanSafe\Sprint Secure Network Based has been depreciated]', 7, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (8, 'Email Filtering - No Longer Offered', 'No longer offered as a separate service. Replaced by Office 365', 8, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (9, 'WAN Optimization', 'Blue Coat CPE Based', 9, 1, 1, GETDATE())
INSERT INTO [dbo].[LK_SDE_PRDCT_TYPE] ([SDE_PRDCT_TYPE_ID],[SDE_PRDCT_TYPE_NME],[SDE_PRDCT_TYPE_DESC],[ORDR_BY_SEQ_NBR],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (10, 'Other Product', 'Please describe the product that customer is interested in...', 10, 1, 1, GETDATE())

GO
ALTER TABLE dbo.SDE_OPPTNTY_PRDCT CHECK CONSTRAINT ALL
GO